1 2 3 Previous Next 43 Replies Latest reply: Sep 29, 2012 4:33 AM by Spaldo RSS

Can't install Powerchute Personal Edition 3 - Error Code 2738

DavidMiller Novice
Currently Being Moderated
When trying to upgrade from version 2.2 to version 3 I get the following error message "The installer has encountered an unexpected error installing this package. This may indicate a problem with this package. The error code is 2738".

Running Windows 7 Home Edition 32 bit (upgraded from Vista).

I am told that the problem may be related to the Microsoft .NET Framework services, according to a .NET verification program I have the following versions installed:-
.NET 2 SP2
.NET 3.5 SP1

Powerchute Personal Edition 2.2 is running fine but I just wanted to access the new features of version 3.

Any suggestions?

Thanks, Dave
1 2 3 Previous Next

More Like This

  • Retrieving data ...

Legend

  • Correct Answers - 8 points
  • Helpful Answers - 4 points